
/*BEGIN title_1622111143752*/
#title_1622111143752 {background-color: rgba(0, 0, 0, 0) }
/*END title_1622111143752*/
/*BEGIN callToAction_1622111198156*/
#callToAction_1622111198156 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(47, 59, 75) !important;}
#callToAction_1622111198156 .omw-custombutton button span {font-family:Roboto !important;}
/*END callToAction_1622111198156*/
/*BEGIN button_1622111241816*/
#button_1622111241816 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1622111241816*/
/*BEGIN text_1622111310274*/
#text_1622111310274 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622111310274*/
/*BEGIN brands_1622111439352*/
#brands_1622111439352 .omw-brands .owl-item {-webkit-filter: grayscale(1);filter: grayscale(1);} #brands_1622111439352 .omw-brands .owl-item:hover {-webkit-filter: grayscale(0);filter: grayscale(0);}
#brands_1622111439352 .owl-theme .owl-dots .owl-dot span {background-color:rgb(255, 255, 255)}#brands_1622111439352 .owl-theme .owl-dots .owl-dot span {width:10px}#brands_1622111439352 .owl-theme .owl-dots .owl-dot span {height:10px}#brands_1622111439352 .brandsNivel1 {height:150px}
/*END brands_1622111439352*/
/*BEGIN text_1622111531868*/
#text_1622111531868 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622111531868*/
/*BEGIN title_1622111582942*/
#title_1622111582942 {background-color: rgba(0, 0, 0, 0) }
/*END title_1622111582942*/
/*BEGIN title_1622116267161*/
#title_1622116267161 {background-color: rgba(0, 0, 0, 0) }
/*END title_1622116267161*/
/*BEGIN title_1622116331551*/
#title_1622116331551 {background-color: rgba(0, 0, 0, 0) }
/*END title_1622116331551*/
/*BEGIN title_1622471238033*/
#title_1622471238033 {background-color: rgba(0, 0, 0, 0) }
/*END title_1622471238033*/
/*BEGIN title_1622471330419*/
#title_1622471330419 {background-color: rgba(0, 0, 0, 0) }
/*END title_1622471330419*/
/*BEGIN undefined*/
#undefined {background-color: transparent }
/*END undefined*/
/*BEGIN title_1622116345221*/
#title_1622116345221 {background-color: rgba(0, 0, 0, 0) }
/*END title_1622116345221*/
/*BEGIN title_1622116376655*/
#title_1622116376655 {background-color: rgba(0, 0, 0, 0) }
/*END title_1622116376655*/
/*BEGIN title_1622116494153*/
#title_1622116494153 {background-color: rgba(0, 0, 0, 0) }
/*END title_1622116494153*/
/*BEGIN w_1622650190439*//*END w_1622650190439*/
/*BEGIN title_1622650190483*/
#title_1622650190483 {background-color: rgba(0, 0, 0, 0) }
/*END title_1622650190483*/
/*BEGIN w_1622650190473*//*END w_1622650190473*/
/*BEGIN w_1622650190452*//*END w_1622650190452*/
/*BEGIN title_1622650190486*/
#title_1622650190486 {background-color: rgba(0, 0, 0, 0) }
/*END title_1622650190486*/
/*BEGIN w_1622650190476*//*END w_1622650190476*/
/*BEGIN text_1622650195514*/
#text_1622650195514 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622650195514*/
/*BEGIN w_1622651161255*//*END w_1622651161255*/
/*BEGIN w_1622651161253*//*END w_1622651161253*/
/*BEGIN w_1622651161257*//*END w_1622651161257*/
/*BEGIN title_1622651161266*/
#title_1622651161266 {background-color: rgba(0, 0, 0, 0) }
/*END title_1622651161266*/
/*BEGIN title_1622651161268*/
#title_1622651161268 {background-color: rgba(0, 0, 0, 0) }
/*END title_1622651161268*/
/*BEGIN w_1622651161259*//*END w_1622651161259*/
/*BEGIN w_1622651210479*//*END w_1622651210479*/
/*BEGIN w_1622651210482*//*END w_1622651210482*/
/*BEGIN w_1622651210484*//*END w_1622651210484*/
/*BEGIN text_1622651210489*/
#text_1622651210489 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622651210489*/
/*BEGIN text_1622651210491*/
#text_1622651210491 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622651210491*/
/*BEGIN text_1622651210493*/
#text_1622651210493 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622651210493*/
/*BEGIN title_1622650190479*/
#title_1622650190479 {background-color: rgba(0, 0, 0, 0) }
/*END title_1622650190479*/
/*BEGIN title_1622650190481*/
#title_1622650190481 {background-color: rgba(0, 0, 0, 0) }
/*END title_1622650190481*/
/*BEGIN text_1622651210487*/
#text_1622651210487 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622651210487*/
/*BEGIN text_1622116536418*/
#text_1622116536418 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622116536418*/
/*BEGIN text_1622120471554*/
#text_1622120471554 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622120471554*/
/*BEGIN text_1622121144212*/
#text_1622121144212 {background-color: rgba(0, 0, 0, 0) }
/*END text_1622121144212*/
/*BEGIN title_1622111102256*/
#title_1622111102256 {background-color: rgba(0, 0, 0, 0) }
/*END title_1622111102256*/
/*BEGIN text_1622111564970*/
#builder-sections #text_1622111564970 {background-color:var(--cor6) !important; border-color:var(--cor3) !important;}
#builder-sections #text_1622111564970 .omw-sentence {border-color:var(--cor3) !important;}
#builder-sections #text_1622111564970 .omw-sentence {border-left:0px solid var(--cor3) !important;}
#builder-sections #text_1622111564970 .omw-sentence {border-right:0px solid var(--cor3) !important;}
#builder-sections #text_1622111564970 .omw-sentence {border-top:0px solid var(--cor3) !important;}
#builder-sections #text_1622111564970 .omw-sentence {border-bottom:0px solid var(--cor3) !important;}
/*END text_1622111564970*/
/*BEGIN text_1623683160755*/
#builder-sections #text_1623683160755 {background-color:var(--cor6) !important; border-color:var(--cor3) !important;}
#builder-sections #text_1623683160755 .omw-sentence {border-color:var(--cor3) !important;}
#builder-sections #text_1623683160755 .omw-sentence {border-left:0px solid var(--cor3) !important;}
#builder-sections #text_1623683160755 .omw-sentence {border-right:0px solid var(--cor3) !important;}
#builder-sections #text_1623683160755 .omw-sentence {border-top:0px solid var(--cor3) !important;}
#builder-sections #text_1623683160755 .omw-sentence {border-bottom:0px solid var(--cor3) !important;}
/*END text_1623683160755*/
/*BEGIN text_1623683173517*/
#builder-sections #text_1623683173517 {background-color:var(--cor6) !important; border-color:var(--cor3) !important;}
#builder-sections #text_1623683173517 .omw-sentence {border-color:var(--cor3) !important;}
#builder-sections #text_1623683173517 .omw-sentence {border-left:0px solid var(--cor3) !important;}
#builder-sections #text_1623683173517 .omw-sentence {border-right:0px solid var(--cor3) !important;}
#builder-sections #text_1623683173517 .omw-sentence {border-top:0px solid var(--cor3) !important;}
#builder-sections #text_1623683173517 .omw-sentence {border-bottom:0px solid var(--cor3) !important;}
/*END text_1623683173517*/
/*BEGIN text_1623683182939*/
#builder-sections #text_1623683182939 {background-color:var(--cor6) !important; border-color:var(--cor3) !important;}
#builder-sections #text_1623683182939 .omw-sentence {border-color:var(--cor3) !important;}
#builder-sections #text_1623683182939 .omw-sentence {border-left:0px solid var(--cor3) !important;}
#builder-sections #text_1623683182939 .omw-sentence {border-right:0px solid var(--cor3) !important;}
#builder-sections #text_1623683182939 .omw-sentence {border-top:0px solid var(--cor3) !important;}
#builder-sections #text_1623683182939 .omw-sentence {border-bottom:0px solid var(--cor3) !important;}
/*END text_1623683182939*/
/*BEGIN title_1622111015866*/
#builder-sections #title_1622111015866 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #title_1622111015866 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1622111015866 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1622111015866 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1622111015866 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1622111015866 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1622111015866*/
/*BEGIN w_1623683057902*/
#builder-sections [idd='w_1623683057902'] {background-color:var(--cor6) !important; }
/*END w_1623683057902*/
/*BEGIN loginlite_1547567655659*/
#loginlite_1547567655659 .omw-login-link i {float:left;width:auto;margin:0 10px 0 0;}
#loginlite_1547567655659 .omw-login-link i {display:table;}
#loginlite_1547567655659 .omw-login-link div {display:none;}
#loginlite_1547567655659 .omw-login-link div {font-size:14px;}
#loginlite_1547567655659 .omw-login-link div {float:left;}
#loginlite_1547567655659 .omw-login-link i {font-size:13px;}
#loginlite_1547567655659 .omw-login-link div {line-height:14px;}
#loginlite_1547567655659 .omw-login-link i {line-height:14px;}
#loginlite_1547567655659 .omw-login div {color:rgb(255, 255, 255);}
#loginlite_1547567655659 .omw-login .enc_linha div i {color:rgb(255, 255, 255);}
#loginlite_1547567655659 .omw-login i {color:rgb(255, 255, 255);}
#loginlite_1547567655659 .omw-login-link div {font-family:Playfair Display; font-weight:normal; font-style:normal}
#loginlite_1547567655659 .morph-button:hover .omw-login-link i {color:rgb(255, 255, 255);}
#loginlite_1547567655659 .morph-button:hover .omw-login-link div {color:rgb(255, 255, 255);}
/*END loginlite_1547567655659*//*BEGIN search_1547567655657*/
#search_1547567655657 .omw-search .btnpesquisa:hover svg path {fill:rgb(63, 209, 203) !important; }
#omw-search-panel-result .module-title {color:rgb(63, 209, 203) !important; }
 #omw-search-panel-result input {color:rgb(39, 39, 39) !important; }
 #omw-search-panel-result {background-color:rgb(255, 255, 255) !important; }
 #omw-search-panel-result .module-title {font-size:28px !important; }
 #omw-search-panel-result .module-title {font-family:Raleway !important; }
 #omw-search-panel-result input {font-size:30px !important; }
 #omw-search-panel-result input {font-family:Raleway !important; }
 i#close {color:rgb(63, 209, 203) !important; }
/*END search_1547567655657*/
/*BEGIN w_1594248449772*/
#builder-sections [idd='w_1594248449772'] {background-color:var(--cor6) !important; }
/*END w_1594248449772*/

/*BEGIN */
#builder-sections [idd=''] {background-color:transparent !important; }
/*END */

/*BEGIN w_1623930940032*/
#builder-sections [idd='w_1623930940032'] {background-color:transparent !important; }

/*END w_1623930940032*/
